﻿html,body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	background-color: #000;
}

.main-container {
	padding-bottom: 20px;
	background-color: #fff;
    min-height:60%;
}
form {
    height: 100%;
}

.clear {
	clear: both;
}

.slideshow, img.bgM {
    min-height: 100%;
    min-width: 1024px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -9999;
}

.nav li .tab_hoverstate img {
	position: absolute;
    z-index: 5;
    margin-top: -20px;
    margin-left: -20px;
    left: 50%;
    top: 50%;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	-ms-opacity: 0;
	opacity: 0;
	visibility: hidden;
}

.nav li:hover .tab_hoverstate img {
	visibility: visible;
	-ms-opacity: 1;
	opacity: 1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.nav li:hover span {
    opacity: 0;
	visibility: hidden;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.navbar {
    background-color: white;
    margin-bottom: 0;
}

.nav li {
    line-height: 60px;
}

.nav > li > a {
	padding: 10px 5px;
}

.nav > li > a:hover {
	background-color: transparent;
	text-decoration: none;
}

.nav span {
    font-weight: 300;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    color: #000;
}

.nav > li > a.logo {
	padding: 0;
}

.nav > li > a.logo > img {
	max-width: 300px;
}

@media (max-width: 768px) {
	/* iPad Portrait tweaks*/
	.nav span {
		font-size: 14px;
	}
	.nav > li > a.logo > img {
		max-width: 200px;
	}
}

.login-ctrls {
	text-align: left;
	font-size: 12px;
	padding: 2px 15px;
	float: left;
	width: 49%;
}
.tray-ctrls {
	text-align: right;
	font-size: 12px;
	padding: 2px 15px;
	float: right;
	width: 49%;
}
.login-ctrls a, .tray-ctrls a {
	text-decoration: underline;
}

.billboard {
	position: relative;
	overflow: hidden;
	height: 400px;
}

.billboard > img {
	position: absolute;
	left: 0;
	right: 0;
}

.transparent-bar {
    position: absolute;
    bottom: 10%;
    width: 100%;
    opacity: .8;
    background-color: #fff;
}

.row.transparent-bar {
    margin: 0;
}

.big-text {
    font-size: 30px;
}

.medium-text {
    font-size: 19px;
}

.billboard-content {
    opacity: 1;
    background-color: #e40613;
    color: white;
    font-weight: 500;
    font-family: 'Source Sans Pro', sans-serif;
	padding-bottom: 20px;
	padding-top: 10px;
}

.billboard-content span {
	display: block;
}

h1 {
    font-weight: 300;
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 36px;
}

h2 {
    font-weight: 300;
    font-family: 'Source Sans Pro', sans-serif;
}

h1.divider {
	padding: 10px;
	border-bottom: 1px solid #000;
	margin-bottom: 25px;
}

span.important-info {
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
	font-size: 36px;
}

.half-width {
    width:50%;
}

.sushiImg {
    border:1px solid;
}

div.bg-image {
    background: url(images/about2_bg.jpg);
    width: 100%;
    height: 100%;
}

.transparent {
    opacity: 0.8;
    background-color: #fefefe
}

.text-row {
    margin: 10px 0 30px 0;
}

.layoutArea {
	margin: 0;
}

div.footer {
    line-height:22px;
    background:black;
	padding:25px 16px;
	color:#e2e1d9;
	text-align: left;
}
.footer .col-md-3 {
    border-right:1px solid #444;
    height:196px;
}
.footer .col-md-3:last-child {
    border-right-width: 0;
}

@media (max-width: 768px) {
	/* iPad Portrait tweaks*/
	.footer .col-md-3 {
		margin-bottom: 10px;
	}
	.footer .col-md-3:nth-child(even) {
		border-right-width: 0;
	}
}

div.footer h2 {
	margin-top:0;
	text-transform:none;
	color:#ffffff;
	font-size:16px;
}
ul.categories, .contact-footer ul, ul.addressContainer {
	list-style-type:none;
	padding:0;
	margin-left: 10%;
}
ul.categories li {
	 padding:0 0 5px 0;
}

ul.categories li span {
	padding-left:5px;
}
ul.categories li a{
	color:white;
}
ul.categories li a:hover{
	color:#E3E2DA;
}

.newsletter-input {
	margin: 5px 0;
}
.footer .glyphicon {
	margin-right: 3px;
}
.newsletter-btn {
}
.copyright {
	background:#040404;
	padding:15px 26px;
	color:#e2e1d9;
	font-size:11px;
}
.copyright a{
	color:#FFF;
}
.copyright a:hover{
	color:#E3E2DA;
}

.copyright img {
    margin:0 auto;
    width:150px;
}

.copyright div {
    text-align:center;
}

.social-icons{
	padding:20px 0 0 0;
	text-align: center;
}
.social-icons ul li{
	display:inline-block;
	padding-right:5px;
}
.social-icons ul li a{
	width:25px;
	height:25px;
	display:block;
	text-indent:-9999px;
    background: url("../images/social_icons.png");
	-moz-transition: background 0.25s ease-out 0s, color 0.15s ease-out 0s;
	-webkit-transition: background 0.25s ease-out 0s, color 0.15s ease-out 0s;
	-o-transition: background 0.25s ease-out 0s, color 0.15s ease-out 0s;
	transition: background 0.25s ease-out 0s, color 0.15s ease-out 0s;
}
.social-icons ul li a.twitter{
    background-position:0 0;
}
.social-icons ul li a:hover.twitter
{
    background-position:0 -30px;
}

.social-icons ul li a.facebook{
    background-position:-33px 0;
}
.social-icons ul li a:hover.facebook{
    background-position:-33px -30px;
}

.social-icons ul li a.dribble{
    background-position:-67px 0;
}
.social-icons ul li a:hover.dribble{
    background-position:-67px -30px;
}
.social-icons ul li a.digg{
   background-position:-100px 0;
}
.social-icons ul li a:hover.digg{
    background-position:-100px -30px;
}

.social-icons ul li a.vimeo{
    background-position:-133px 0;
}
.social-icons ul li a:hover.vimeo{
    background-position:-133px -30px;
}


.fa-social-icons {
    text-align: center;
	margin-top: 20px;
}

.fa-social-icons ul {
    list-style:none;
    display: block;
	padding: 0;
}

.fa-social-icons ul li {
    padding: 5px;
	display: inline-block;
}

.fa-social-icons ul li a {
	color: #000;
}

.fa-social-icons ul li a i {
	background-color:white;
	-ms-border-radius: 50%;
	border-radius: 50%;
    width:40px;
    height:40px;
	line-height: 40px;
	-webkit-box-shadow: #ddd 0 0 5px 0;
	-ms-box-shadow: #ddd 0 0 5px 0;
	box-shadow: #ddd 0 0 5px 0;
}

.fa-social-icons ul li a i:hover {
	background-color: black;
    color: white;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}

.dropdown-menu > li > a {
    line-height:26px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
	font-weight: 300;
}

.dropdown-menu > li > a:hover {
   background-color:black;
   color:white;
}

.pop-menu:after {
    content: '';
    display: block;
    position: absolute;
    top: -20px;
    left: 70px;
    width: 0;
    height: 0;
    border-color: transparent transparent white transparent;
    border-style: solid;
    border-width: 10px;
}

.dropdown-menu.pop-menu {
    box-shadow: 0 -6px 12px rgba(0, 0, 0, .175);
}

.nav-justified > .dropdown .dropdown-menu {
    position: absolute;
    top: 90px;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: transparent;
}

/*----------MENU 2 CSS----------*/
.Ord-MenuDivider
{
    font-weight:bold;
    border-bottom:1px solid black;
    margin-bottom:25px;
    padding:10px;
    width:420px;
}

.menuTitle
{
    margin-bottom:20px;
}

.item-name
{
    font-size:24px;
}

.Ord-MenuItem
{
    border-bottom:1px dashed;
    margin-bottom:40px;
    height:220px;
}

.itemDescriptionContainer
{
    color:gray;
}

.priceContainer
{
   position:absolute;
   bottom:6%;
}

.menuItemRow
{

}

.price {
    float:right;
    font-size:15px;
}
/*----------MENU 2 CSS ENDS----------*/

.Ord-picture {
    width:100%;
	height:150px;
    box-shadow: 3px 3px 5px #888888;
    margin-bottom:20px;
}
@media (max-width: 768px) {
	/* iPad Portrait tweaks*/
	.Ord-picture {
		height: 100px;
	}
}

.Ord-LinkItem {
    font-weight: 300;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    color: gray;
    padding: 0 8px;
}

.Ord-googleMapPlugIn {
    width:100%;
    height:500px;
    border-top:1px solid #999;
    border-bottom:1px solid #999;
}

.top-dept span {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 36px;
}

.middleDivider{
  text-align:center;
  border-bottom:5px double #d5d5d5;
  margin-bottom:20px;
}
    .middleDivider span {
        position: relative;
        top: 25px;
        display: inline-block;
        font-family: 'Source Sans Pro', sans-serif;
        font-weight: 300;
        font-size: 36px;
        background: #fff;
        padding: 0 12px;
    }

.multiPagesMenuItem {
    margin-top: 40px;
}

.menus-links {
    margin: 0px auto 10px;
    padding: 10px 0px;
    text-align: center;
}

    .menus-links a:hover {
        text-decoration: underline;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

.priceColumn {
    margin-top: 5px;
}

.itemHeaderText {
    text-align: left;
    margin-bottom: 50px;
}

.rightDivider {
    text-align: left;
    border-bottom: 1px dashed black;
    position: relative;
    bottom: 13px;
}

.rightDivider span {
    font-size: 22px;
    position: relative;
    top: 14px;
    background: #fff;
    padding-right: 12px;
}

.dividerColumn {
	padding-bottom: 10px;
}

.department {
    margin-bottom: 20px;
}

.department .dept-desc {
    font-size: 14px;
    text-align: center;
}

.col-md-6 .contactUsImg {
	width: 580px;
	height: 572px;
	-webkit-box-shadow: 2px 2px 7px #888888;
	-ms-box-shadow: 2px 2px 7px #888888;
	box-shadow: 2px 2px 7px #888888;
	border: 1px solid black;
}

.photoCol .itemDesc {
    position: absolute;
    top: 0;
    min-height: 200px;
    max-height: 200px;
    background: #000;
    opacity: 0.7;
    padding: 5px;
    color: white;
    width: 100%;
}

.photoCol img {
    height: 200px;
}

.photoCol .imgcol {
    height: 160px;
    margin-bottom: 50px;
    position: relative;
}

.galleriesLink-grd-btn {
    margin-top:20px;border: 1px solid #25729a;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
    font-size: 12px;font-family: arial, helvetica, sans-serif;padding: 10px 10px 10px 10px;text-decoration: none;
    display: inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight: bold;color: #FFFFFF;
    background-color: #3093c7;background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
    background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85); background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
    background-image: linear-gradient(to bottom, #3093c7, #1c5a85);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85); margin-bottom: 20px;
}

.qePanel {
	padding-right: 100px;
}
.item-desc
{
  font-size:15px;
}

.fc-event-inner:hover
{
    cursor:pointer;
}


/*Pop-up modal css*/

.menu-modal-row
{
    text-align:left;
    margin-bottom:20px;
}

.modal-body p {
    word-wrap: break-word;
}

.menu-modal-itemName
{
    font-weight:bold;
}


.reviews-wrap .no-reviews {
	text-align: center;
}
.reviews-wrap .row {
    margin: 35px 0;            
}
.reviews-wrap .col-md-11 {
    padding-right: 0;
}
.reviews-wrap .site-icon {
    margin-top: 20px;
    padding-left: 0;
    }
.reviews-wrap .site-icon img {
    width: 100%;
}
.reviews-wrap .rating {
    float: right;
}
.reviews-wrap ul.star-rating {
    list-style: none;
    margin: 0 0 0 20px;
    padding: 0px;
    width: 125px;
    height: 25px;
    float: right;
    clear: none;
    background: transparent url("/ordereze/admin/images/alt_star.png") top left repeat-x;
}
.reviews-wrap ul.star-rating .current-rating {
    background: transparent url("/ordereze/admin/images/alt_star.png") left center;
    height: 25px;
    display: block;
    text-indent: -9000px;
    z-index: 1;
}
.reviews-wrap .title {
    display: block;
    float: left;
}
.reviews-wrap .review {
    -ms-border-radius: 5px;
    border-radius: 5px;
    background-color: #F8F8F8;
    padding: 10px 15px;
    margin-top: 10px;
    line-height: 26px;
}
.reviews-wrap .meta {
    text-align: right;
    font-size: 11px;
}
.reviews-wrap .meta .reviewer {
    font-size: 14px;
}
.reviews-wrap .meta .date {
    color: #8b8b8b;
}

/*--------------*/

@media (max-width: 1200px) {
    .nav li {
        line-height: 30px;
    }
}


/**
	LEGACY STYLES
*/

.legacy-container {
	padding-top: 20px;
}

	.legacy-container table {
		border-spacing: 2px;
		border-collapse: separate;
	}

	.legacy-container label {
		font-weight: normal;
	}

	.legacy-container a {
		color: #000;
		text-decoration: underline;
	}

	.legacy-container a:hover {
		color: #000;
		text-decoration: underline;
	}

	/* primary title text */
	.legacy-container .primary12Label {
		font-weight: bold;
		font-size: 16px;
	}
	/* primary text */
	.legacy-container .primary10Label {
	}
	/* secondary title text */
	.legacy-container .secondary12Label {
		font-weight: bold;
		font-size: 16px;
	}
	/* secondary text */
	.legacy-container .secondary10Label {
	}
	/* table cells */
	.legacy-container td, .legacy-container th {
		padding: 3px;
	}
	/* header box on gift baskets page */
	.legacy-container .gbhead {
		border: black 1px solid;
		padding: 1px;
		font-weight: bold;
		font-size: 12px;
		color: #09093B;
		text-align: center;
	}
		/* links in the gift baskets header */
		.legacy-container .gbhead a {
			color: #09093B;
		}

	/* Products By Category Menu */
	.legacy-container .productCategoryMenuStatic {
		border: 1px solid #F7F3F7;
	}

	.legacy-container .productCategoryMenuStaticOver {
		border: 1px solid DarkGray;
		background-color: #CECECE;
	}

	.legacy-container .productCategoryMenuDynamic {
		border: 1px outset #F7F3F7;
		background-color: #F7F3F7;
		padding: 0px 5px 0px 5px;
		z-index: 1;
	}

	.legacy-container .productCategoryMenuDynamicItem {
		border: 1px solid #F7F3F7;
	}

	.legacy-container .productCategoryMenuDynamicOver {
		border: 1px solid DarkGray;
		background-color: #CECECE;
	}

	/* Baskets By Category Menu */
	.legacy-container .basketCategoryMenuStatic {
		border: 1px solid #F7F3F7;
	}

	.legacy-container .basketCategoryMenuStaticOver {
		border: 1px solid DarkGray;
		background-color: #CECECE;
	}

	.legacy-container .basketCategoryMenuDynamic {
		border: 1px outset #F7F3F7;
		background-color: #F7F3F7;
		padding: 0px 5px 0px 5px;
		z-index: 1;
	}

	.legacy-container .basketCategoryMenuDynamicItem {
		border: 1px solid #F7F3F7;
	}

	.legacy-container .basketCategoryMenuDynamicOver {
		border: 1px solid DarkGray;
		background-color: #CECECE;
	}

	/* Baskets Details */
	.legacy-container .basketDetailsWrapper, .legacy-container .productDetailsWrapper{
		width: 50%;
		margin: auto;
	}

	/* Baskets Add Units */
	.legacy-container .basketAddUnitsWrapper .shadow-center {
		width: 100%;
	}

	/* Contact Us */
	.legacy-container .thankYouContactWrapper {
		margin-top: 20px;
	}



